
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_163739_ {}
.empty_163739_:after {display:block;content:'';clear:both}
.empty_163739_ .left {float:left}
.empty_163739_ .right {float:left}
.empty_163739_ table {display:block;float:left}
.empty_163739_ table .hd {text-align:center}
.empty_163739_ table .hd td {background:#f5f5f5}
.empty_163739_ table tr td {padding:8px;border:1px solid #eee;font-size:13px;text-align:center}
.empty_163739_ .tb1 {margin-right:20px}
.empty_163739_ .tb2 {margin-right:20px}

@media(max-width:720px){
    .empty_163739_ .left {width:100%}
    .empty_163739_ .left table {display:inline-block;width:49%}
    .empty_163739_ .tb1 {margin-right:2%}
    .empty_163739_ .tb2 {margin-right:0}
    .empty_163739_ .right {margin-top:30px}
}
